package com.hai.enum_type;

/**
 * 活动状态
 * @author hurui
 */
public enum ActivityInfoStatus {
    status0(0, "删除"),
    status1(1, "编辑中"),
    status2(2, "已发布"),
    status3(3, "已结束"),
    ;

    private Integer number;

    private String name;

    ActivityInfoStatus(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
